
GRUPO 4 B 2023 - Bug #3258

Bug # 3247 (New): Semana 17

Presentación del Producto

10/06/2023 12:43 PM - Diego Lopez

Status: New Start date: 12/07/2023

Priority: Normal Due date: 12/07/2023

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/30/2023 08:37 AM - Sebastian Becerra

- Due date changed from 11/24/2023 to 12/07/2023

- Start date changed from 11/21/2023 to 12/07/2023

#2 - 12/07/2023 05:54 PM - Sebastian Becerra

- % Done changed from 0 to 100
